## rust-emath 0.32.1

=== debian/changelog ===
rust-emath (0.32.1-1) unstable; urgency=medium

  * Package emath 0.32.1 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 29 Aug 2025 13:19:24 +0200
