=== debian/control ===
Source: rust-emath
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/emath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/emath
Homepage: https://github.com/emilk/egui/tree/main/crates/emath
X-Cargo-Crate: emath
Rules-Requires-Root: no

Package: librust-emath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.7.2-~~),
 librust-bytemuck-1+derive-dev (>= 1.7.2-~~),
 librust-document-features-0.2+default-dev (>= 0.2.7-~~),
 librust-mint-0.5+default-dev (>= 0.5.6-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-emath+bytemuck-dev (= ${binary:Version}),
 librust-emath+default-dev (= ${binary:Version}),
 librust-emath+document-features-dev (= ${binary:Version}),
 librust-emath+mint-dev (= ${binary:Version}),
 librust-emath+serde-dev (= ${binary:Version}),
 librust-emath-0-dev (= ${binary:Version}),
 librust-emath-0+bytemuck-dev (= ${binary:Version}),
 librust-emath-0+default-dev (= ${binary:Version}),
 librust-emath-0+document-features-dev (= ${binary:Version}),
 librust-emath-0+mint-dev (= ${binary:Version}),
 librust-emath-0+serde-dev (= ${binary:Version}),
 librust-emath-0.32-dev (= ${binary:Version}),
 librust-emath-0.32+bytemuck-dev (= ${binary:Version}),
 librust-emath-0.32+default-dev (= ${binary:Version}),
 librust-emath-0.32+document-features-dev (= ${binary:Version}),
 librust-emath-0.32+mint-dev (= ${binary:Version}),
 librust-emath-0.32+serde-dev (= ${binary:Version}),
 librust-emath-0.32.1-dev (= ${binary:Version}),
 librust-emath-0.32.1+bytemuck-dev (= ${binary:Version}),
 librust-emath-0.32.1+default-dev (= ${binary:Version}),
 librust-emath-0.32.1+document-features-dev (= ${binary:Version}),
 librust-emath-0.32.1+mint-dev (= ${binary:Version}),
 librust-emath-0.32.1+serde-dev (= ${binary:Version})
Description: Minimal 2D math library for GUI work - Rust source code
 Source code for Debianized Rust crate "emath"
