## rust-emath 0.33.0

=== debian/changelog ===
rust-emath (0.33.0-1) unstable; urgency=medium

  * Package emath 0.33.0 from crates.io using debcargo 2.7.10
  * d/p/relax-deps.patch: refresh the patch

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sat, 01 Nov 2025 13:56:30 +0100
