=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bytemuck-1+default-dev,
- librust-bytemuck-1+derive-dev,
+ librust-bytemuck-1+default-dev (>= 1.24.0-~~),
+ librust-bytemuck-1+derive-dev (>= 1.24.0-~~),
  librust-document-features-0.2+default-dev (>= 0.2.11-~~),
  librust-mint-0.5+default-dev (>= 0.5.9-~~),
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev
+ librust-serde-1+default-dev (>= 1.0.228-~~),
+ librust-serde-1+derive-dev (>= 1.0.228-~~)
 Provides:
  librust-emath+bytemuck-dev (= ${binary:Version}),
  librust-emath+default-dev (= ${binary:Version}),
@@ -44,11 +44,11 @@
  librust-emath-0.33+document-features-dev (= ${binary:Version}),
  librust-emath-0.33+mint-dev (= ${binary:Version}),
  librust-emath-0.33+serde-dev (= ${binary:Version}),
- librust-emath-0.33.0-dev (= ${binary:Version}),
- librust-emath-0.33.0+bytemuck-dev (= ${binary:Version}),
- librust-emath-0.33.0+default-dev (= ${binary:Version}),
- librust-emath-0.33.0+document-features-dev (= ${binary:Version}),
- librust-emath-0.33.0+mint-dev (= ${binary:Version}),
- librust-emath-0.33.0+serde-dev (= ${binary:Version})
+ librust-emath-0.33.2-dev (= ${binary:Version}),
+ librust-emath-0.33.2+bytemuck-dev (= ${binary:Version}),
+ librust-emath-0.33.2+default-dev (= ${binary:Version}),
+ librust-emath-0.33.2+document-features-dev (= ${binary:Version}),
+ librust-emath-0.33.2+mint-dev (= ${binary:Version}),
+ librust-emath-0.33.2+serde-dev (= ${binary:Version})
 Description: Minimal 2D math library for GUI work - Rust source code
  Source code for Debianized Rust crate "emath"
