=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --all-features
Features: test-name=rust-emath:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-emath-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets
Features: test-name=librust-emath-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --no-default-features --features document-features
Features: test-name=librust-emath-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --no-default-features --features mint
Features: test-name=librust-emath-dev:mint
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --no-default-features --features serde
Features: test-name=librust-emath-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test emath 0.33.2 --all-targets --no-default-features
Features: test-name=librust-emath-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable
